<ng-map
  id="map"
  zoom="{{state.zoom}}"
  center="[{{state.location.lat}}, {{state.location.lng}}]"
  default-style="false">

  <info-window id="description" position="[{{vm.propriety.geo.lat}}, {{vm.propriety.geo.lng}}]">
    <div class="location-popup" ng-non-bindable ng-click="state.showPropriety(vm.propriety)">
      <div class="pic">
        <img ng-src="{{vm.propriety.photos[0]}}"/>
      </div>
      <div class="address">
        {{vm.propriety.address.full}}
        <small>
          {{vm.propriety.address.city}}
        </small>
      </div>
      <div class="price">
        ${{vm.propriety.listPrice | number:2}}
      </div>
      <ul class="description-small">
        <li>{{vm.propriety.property.bedrooms}} BD</li>
        <li>{{vm.propriety.property.bathsFull + vm.propriety.property.propriety.property.bathsHalf}} BA</li>
        <li>{{vm.propriety.property.area}} SQFT</li>
      </ul>
    </div>
  </info-window>

</ng-map>

